﻿#loginLink {
  color: #f1f1f1;
}
#loginLink:hover {
  color: #7d7d7d;
}
.header {
  background-color: #f1f1f1;
  border-bottom: none;
}
.header-buttons-desktop {
  float: right;
}
.header-buttons-desktop .btn-demande-rdv {
  margin-right: 30px;
}
.header-buttons-mobile .btn {
  margin-top: 30px;
}
.breadcrumbs {
  padding: 0;
  background: none;
  border: none;
}
.breadcrumbs .container {
  background-color: #f1f1f1;
}
.breadcrumbs li.active,
.breadcrumbs li a:hover {
  color: #ba0631;
}
.breadcrumbs h1 {
  font-size: 30px;
  color: #404040;
}
.breadcrumbs .breadcrumbs-underline {
  clear: both;
  border-bottom: 1px solid #ba0631;
  /* parce que le H1 et le ul sont en float, il faut clear pour passer en dessous */
}
.collapse.navbar-collapse.navbar-responsive-collapse {
  background-color: #ba0631;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav {
  float: left;
  padding-bottom: 10px;
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a {
  padding: 10px 5px 10px 10px;
  font-size: 22px;
  color: white;
  text-transform: none;
  border: none;
  /*@media(min-width : 992px) {
        &:hover:after {
          color: white;
        }

        &:after {
          content: "|";
          margin-left: 10px;
          color: @gris1;
        }
      }*/
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a:hover {
  color: #404040;
}
@media (max-width: 991px) {
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a:hover {
    color: #404040;
    background: none;
  }
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a:hover:before {
    color: white;
  }
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li > a:before {
    margin-right: 10px;
    color: #404040;
    content: "|";
  }
}
.collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li.dropdown > a {
  padding-right: 22px;
}
@media (min-width: 992px) {
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li:not(:last-child) > a:hover:after {
    color: white;
  }
  .collapse.navbar-collapse.navbar-responsive-collapse .nav.navbar-nav > li:not(:last-child) > a:after {
    margin-left: 10px;
    color: #404040;
    content: "|";
  }
}
.header .dropdown > a:after {
  right: 5px;
  margin-left: 10px;
  font-weight: 400;
}
@media (min-width: 992px) {
  .header .dropdown > a:after {
    /* seulement en desktop car on affiche un pipe. En mobile c'est un chevron donc ça doit rester du FontAwesome (hérité d'unify) */
    font-family: 'Raleway', sans-serif;
  }
}
.header .dropdown > a:after,
.header .dropdown-submenu > a:after {
  font-size: 22px;
}
/* SOUS MENU */
@media (min-width: 992px) {
  .header .dropdown-menu {
    z-index: 9999 !important;
    min-width: 200px;
    padding: 0;
    margin-left: 10px;
    background-color: #ba0631;
    border: none;
    border-top: none;
    border-bottom: none;
    border-radius: 0;
  }
  .header .dropdown-menu li a {
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 400;
    color: white;
    border-bottom: none;
  }
  .header .dropdown-menu > li:hover > a {
    color: #404040;
    background-color: #ba0631 !important;
  }
}
@media (max-width: 991px) {
  .header .navbar-nav .open .dropdown-menu {
    background-color: #ba0631;
  }
  .header .navbar-nav .open .dropdown-menu li a {
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 400;
    color: white;
    border-bottom: none;
  }
  .header .dropdown .dropdown-submenu > a {
    font-size: 16px;
    color: white !important;
    text-transform: none;
  }
}
/* BOUTON TOGGLE */
.header .navbar-toggle,
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
  padding: 10px 15px 10px;
  margin-top: 20px;
  background: #ba0631;
  border-color: #ba0631;
}
.header .navbar-toggle .fa {
  font-size: 30px;
  color: #fff;
}
.header .navbar-toggle:hover {
  background: #404040 !important;
  border-color: #404040 !important;
}
.btn-home {
  padding: 10px 20px;
  font-size: 18px;
  font-style: italic;
}
.btn-primary {
  color: #7d7d7d;
  background-color: white;
  border-color: #7d7d7d;
  border-radius: 10px;
}
.btn-primary:hover {
  color: #7d7d7d;
  background-color: #f1f1f1;
  border-color: #7d7d7d;
}
.btn-demande-rdv {
  background-color: transparent;
  border-color: #ba0631;
}
.btn-demande-rdv:hover {
  color: #ba0631;
  border-color: #7d7d7d;
}
.btn-demande-rdv i {
  margin-right: 20px;
}
.btn-demande-devis {
  color: #ba0631;
  border-color: #7d7d7d;
}
.btn-demande-devis:hover {
  color: #7d7d7d;
  background-color: transparent;
  border-color: #ba0631;
}
.btn-demande-devis i {
  margin-right: 20px;
}
/* SLIDER HOME */
#home-slide {
  margin-top: 30px;
  /*position: relative;*/
}
#home-slide .owl-pagination {
  position: absolute;
  bottom: 10px;
  display: block;
  width: 100%;
}
@media (max-width: 728px) {
  #home-slide .owl-pagination {
    bottom: -10px;
  }
}
#home-slide .owl-pagination .owl-page span {
  width: 17px;
  height: 17px;
}
#home-slide .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 6px 12px;
  margin: 15% 0 0 0;
  text-align: center;
}
#home-slide .caption p {
  font-size: 1.5em;
  font-weight: 900;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  white-space: pre;
  /* pour gérer le multilignes */
}
#home-slide .owl-navigation {
  display: none;
  /* pas affiché sur la maquette validée par le client. si besoin, virer cette ligne. J'ai laissé ci-dessous le code pour faire des gros boutons à droite et à gauche*/
  margin-bottom: 0;
}
#home-slide .owl-btn {
  position: absolute;
  top: 30%;
  z-index: 1;
  padding: 6px 12px;
  margin: 0 45px;
  font-size: 40px;
  line-height: 1em;
  background: transparent;
}
#home-slide .owl-btn.prev-v1 {
  left: 0;
}
#home-slide .owl-btn.next-v1 {
  right: 0;
}
#home-slide .owl-btn i {
  font-size: 130px;
  color: white;
}
/* ACTUS / PROMO  */
.remontees-home {
  margin-top: 30px;
  /* ACTU */
}
.remontees-home .remontee-actu {
  border: 1px solid #404040;
}
.remontees-home .remontee-actu h2 {
  color: #404040;
}
.remontees-home .remontee-promotion {
  border: 1px solid #ba0631;
}
.remontees-home .remontee-promotion h2 {
  color: #ba0631;
}
.remontees-home .remontee-actu,
.remontees-home .remontee-promotion {
  padding: 20px;
}
.remontees-home .remontee-actu h2,
.remontees-home .remontee-promotion h2 {
  font-size: 30px;
}
.remontees-home .remontee-actu h3,
.remontees-home .remontee-promotion h3 {
  margin-top: 10px;
  color: #7d7d7d;
}
.remontees-home .remontee-actu h3:after,
.remontees-home .remontee-promotion h3:after {
  display: block;
  width: 50%;
  margin-top: 10px;
  content: " ";
  border: 1px solid #7d7d7d;
}
.remontees-home .remontee-actu img,
.remontees-home .remontee-promotion img {
  width: 100%;
}
.remontees-home .remontee-actu p,
.remontees-home .remontee-promotion p {
  color: #7d7d7d;
}
@media (max-width: 991px) {
  .remontees-home .remontee-actu,
  .remontees-home .remontee-promotion {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .remontees-home .remontee-actu,
  .remontees-home .remontee-promotion {
    height: 100%;
    /* hauteur en px calculée en JS pour égaliser toutes les hauteurs. Le bloc doit donc prendre 100% de la hauteur sur desktop */
  }
}
/* BLOC H1 */
.bloc-h1-home {
  margin-top: 30px;
  /* H1 */
  /* BLOC Libre */
  /* Bouton contactez nous */
}
@media (min-width: 992px) {
  .bloc-h1-home {
    border: 1px solid #7d7d7d;
  }
}
.bloc-h1-home .h1-home h1 {
  font-size: 40px;
  font-style: italic;
  color: #7d7d7d;
}
.bloc-h1-home .h1-home h1:after {
  display: block;
  margin-top: 25px;
  content: " ";
  border-bottom: 2px solid #ba0631;
}
@media (min-width: 992px) {
  .bloc-h1-home .h1-home h1:after {
    width: 33%;
  }
}
@media (min-width: 992px) {
  .bloc-h1-home .h1-home {
    margin: 35px 20px 20px 20px;
  }
}
@media (max-width: 991px) {
  .bloc-h1-home .h1-home {
    text-align: center;
  }
  .bloc-h1-home .h1-home h1 {
    font-size: 24px;
  }
}
@media (min-width: 992px) {
  .bloc-h1-home .bloc-h1-home-bloclibre {
    margin: 10px 35px 10px 35px;
  }
  .bloc-h1-home .bloc-h1-home-bloclibre p {
    font-size: 24px;
    color: #7d7d7d;
  }
}
@media (max-width: 991px) {
  .bloc-h1-home .bloc-h1-home-bloclibre {
    margin-top: 20px;
  }
  .bloc-h1-home .bloc-h1-home-bloclibre p {
    font-size: 16px;
  }
}
.bloc-h1-home .bloc-h1-home-contact {
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .bloc-h1-home .bloc-h1-home-contact {
    margin-top: 10px;
    margin-left: 35px;
  }
}
@media (max-width: 991px) {
  .bloc-h1-home .bloc-h1-home-contact {
    margin-top: 30px;
    text-align: center;
  }
}
.bloc-h1-home .bloc-h1-home-contact .btn i {
  margin-left: 20px;
}
/* OCCASIONS */
.remontee-occasions {
  padding: 20px 20px 5px 20px;
  margin-top: 30px;
  border: 1px dashed #ba0631;
}
.remontee-occasions h2 {
  font-size: 30px;
  color: #ba0631;
}
.remontee-occasions .owl-carousel-v1 {
  position: absolute;
  top: 40px;
  right: 20px;
}
.remontee-occasions .owl-pagination {
  margin-top: 10px;
}
.remontee-occasions .remontee-annonces {
  background-color: #f1f1f1;
}
.remontee-occasions .remontee-annonces .thumbnail {
  padding: 0 10px;
  background-color: transparent;
  border: none;
}
.remontee-occasions .remontee-annonces .thumbnail .caption {
  padding: 10px 0 0 0;
  background-color: #cfcfcf;
}
.remontee-occasions .remontee-annonces .thumbnail .caption h3 {
  margin-left: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
.remontee-occasions .remontee-annonces .thumbnail .caption p {
  padding: 0 10px;
}
.remontee-occasions .remontee-annonces .thumbnail .caption p.prix {
  padding: 5px 10px;
  font-size: 18px;
  color: white;
  background-color: #ba0631;
}
.remontee-occasions .remontee-annonces a {
  text-decoration: none;
}
.remontee-occasions .remontee-annonces a:hover .thumbnail .caption p.prix {
  background-color: #7d7d7d;
}
/* PARTENAIRES */
.home-partenaires {
  margin-top: 30px;
  margin-bottom: 60px;
  background-color: white;
  border: 1px solid #7d7d7d;
}
.home-partenaires h2 {
  margin-top: 25px;
  margin-left: 20px;
  font-size: 30px;
  color: #7d7d7d;
}
.footer {
  background-color: #cfcfcf;
}
.footer .menu-footer-container {
  padding: 20px;
}
@media (min-width: 992px) {
  .footer .menu-footer-container {
    text-align: center;
  }
}
.footer .menu-footer-container ul {
  display: inline-block;
  padding: 0;
  list-style-type: none;
}
.footer .menu-footer-container ul li {
  display: inline-block;
  /*padding : 0 10px;/
        /*float : left;*/
}
.footer .menu-footer-container ul li a {
  font-size: 20px;
  color: #7d7d7d;
}
.footer .menu-footer-container ul li a:hover {
  color: #ba0631;
  text-decoration: none;
}
@media (min-width: 992px) {
  .footer .menu-footer-container ul li:not(:last-child):after {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 20px;
    content: "|";
  }
}
@media (max-width: 991px) {
  .footer .menu-footer-container ul li {
    display: block;
  }
  .footer .menu-footer-container ul li:before {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 20px;
    content: "|";
  }
}
/* LISTE D'ANNONCES */
/* V1 06/09/2021 matin 
#occasions-resultsAjax_wrapper {
  .annonce {
    .lPrix {
      padding : 10px;
    }

    &:hover {
      h3, h5, span {
        color: @rouge1;
      }
    }
  }
}
  */
/* V2 : 06/09/21 après idée de génie : se rapprocher du site Blanchard qui fait partie du mêem groupe */
.occasions_result_table hr {
  display: none;
}
.occasions_result_table .annonce {
  border-bottom: 1px solid #7d7d7d;
}
.occasions_result_table .annonce h3 {
  margin-bottom: 0;
  font-size: 1.5em;
}
.occasions_result_table .annonce h5 {
  margin: 5px 0;
  line-height: 12px;
}
.occasions_result_table .annonce .lPrix {
  font-size: 1em;
  color: #ba0631;
}
.occasions_result_table .annonce img {
  margin: 10px auto;
}
@media (max-width: 991px) {
  .occasions_result_table .annonce img {
    margin: auto;
  }
}
.occasions_result_table .annonce:hover {
  background-color: #f8f8f8;
}
.occasions_result_table .annonce:hover h3 {
  color: #ba0631;
}
.occasions_result_table .lDesc li {
  padding: 0;
  margin: 0;
}
.occasions_result_table .lDesc li:not(:last-child):after {
  margin-left: 5px;
  content: "|";
}
.occasions_result_table table.dataTable tbody th,
.occasions_result_table table.dataTable tbody td {
  padding: 0 5px;
}
/* TRIS / FILTRES */
#occasions-results-filter {
  /*#filter-prix,
  #filter-annee {
    .col-6:first-child {
      padding-right : 5px;
    }
    .col-6:last-child {
      padding-left : 5px;
    }
  }*/
}
#occasions-results-filter .sky-form {
  border: none;
}
#occasions-results-filter .sky-form fieldset {
  padding: 5px;
  background-color: #f8f8f8;
}
#occasions-results-filter .sky-form fieldset .label {
  margin-bottom: 0;
}
#occasions-results-filter .sky-form fieldset section {
  margin-bottom: 5px;
}
@media (min-width: 991px) {
  #occasions-results-filter .sky-form fieldset .row .col-6:first-child {
    padding-right: 5px;
  }
  #occasions-results-filter .sky-form fieldset .row .col-6:last-child {
    padding-left: 5px;
  }
}
/* ARBO GAUCHE */
.related-search {
  border-right: none !important;
  /*background-color : #EFEFEF;*/
}
.related-search .row {
  background-color: #f8f8f8;
}
.related-search h3 {
  padding: 5px;
  margin-right: 10px;
  color: white !important;
  background-color: #7d7d7d;
}
.related-search .list-unstyled {
  padding-left: 10px;
}
.related-search .list-unstyled a {
  text-decoration: none;
}
.related-search .list-unstyled a:hover {
  color: #ba0631;
}
.related-search.collapse.in {
  display: block !important;
}
@media (max-width: 991px) {
  .related-search.collapse {
    display: none !important;
  }
}
@media (min-width: 991px) {
  .related-search.collapse {
    display: block !important;
  }
}
*,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #404040;
}
body,
.wrapper {
  color: #404040;
  background-color: #f1f1f1;
}
a {
  font-size: 14px;
  color: #7d7d7d;
}
a:hover {
  color: #ba0631;
}
.owl-btn {
  padding: 2px 13px;
  font-size: 25px;
  color: #7d7d7d;
  background: #f1f1f1;
}
.owl-btn:hover {
  background-color: #ba0631;
}
.tag-box-v2 {
  border-left-color: #ba0631;
}
.tag-box-v7 {
  border-bottom-color: #ba0631;
}
.pagination > .active > a {
  background-color: #ba0631;
  border-color: #ba0631;
}
.pagination > .active > a:hover {
  color: white;
  background-color: #ba0631;
  border-color: #ba0631;
}
.pagination > li:not(:disabled) > a:hover {
  color: white !important;
  background-color: #ba0631;
  border-color: #ba0631;
}
/*.product-description h4.title-price a:hover,
.s-results .related-search a:hover{
  color: @rouge1;
}*/
/* réunitialisation des fonds de pas mal de blocs */
.sky-form fieldset,
.sky-form header,
.sky-form footer,
table.dataTable tbody tr,
.shop-product {
  background-color: transparent !important;
}
.label-primary {
  background-color: #ba0631;
}
.btn-primary.focus,
.btn-primary:focus {
  background-color: #ba0631;
  border-color: #ba0631;
}
.panel-u {
  border-color: #ba0631 !important;
}
.panel-u .panel-heading {
  background-color: #ba0631;
}
.tab-v6 .nav-tabs > li.active > a,
.tab-v6 .nav-tabs > li.active > a:hover,
.tab-v6 .nav-tabs > li.active > a:focus {
  border-bottom-color: #ba0631 !important;
}
/*# sourceMappingURL=data:application/json;base64,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 */